# runsconfig

~~~
runsconfig: Gérer un répertoire d'hôte de runs

USAGE
    runsconfig -c [host [destdir]]
    runsconfig -t -- args...

OPTIONS
    -c, --create
        Créer un nouveau répertoire de configuration pour un hôte
    -d, --destdir DESTDIR[=runs]
        Nom du répertoire local de configuration.

    -t, --template [OPT]
        Gérer les fichiers du répertoire local avec templatectl. La valeur de
        cette option est utilisée comme argument court pour l'invocation de
        templatectl, e.g
            runsconfig -tm args
        est équivalent à
            templatectl -m args
        Les arguments qui restent sont passés tels quels à templatectl
        Les options courantes de templatectl -l, -v, -m, -L sont disponibles
        directement
    --help-template
        Afficher l'aide concernent la gestion des templates.
        Equivalent à -t -- --help
    -h, --host HOST
        Spécifier l'hôte. Equivalent à -v host=HOST
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary